<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white_light"
    android:orientation="vertical">

    <android.support.constraint.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@mipmap/home_blue_bg"
        android:paddingBottom="@dimen/content_padding_40"
        android:paddingTop="@dimen/status_bar_height"
        android:paddingEnd="@dimen/content_padding_20"
        android:paddingStart="@dimen/content_padding_20">

        <ImageView
            android:id="@+id/img_baseactivity_title"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/layout_heigh_default"
            android:gravity="center_vertical"
            android:scaleType="centerInside"
            android:src="@drawable/narrow_back_white"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/txt_baseactivity_title"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/layout_heigh_default"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:text="@string/app_name"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_4"
            app:layout_constraintBottom_toBottomOf="@+id/img_baseactivity_title"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="@+id/img_baseactivity_title" />

        <TextView
            android:id="@+id/my_money_total_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/content_padding_10"
            android:text="@string/total_money"
            android:textSize="15sp"
            android:textColor="@color/white"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/img_baseactivity_title" />

        <TextView
            android:id="@+id/my_money_task_reward"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/content_padding_20"
            android:text="@string/task_reward"
            android:textColor="@color/white"
            android:textSize="12sp"
            app:layout_constraintStart_toStartOf="@+id/my_money_total_money"
            app:layout_constraintTop_toBottomOf="@+id/my_money_total_money" />

        <TextView
            android:id="@+id/my_money_agent_extract"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/content_padding"
            android:text="@string/agent_extract"
            android:textColor="@color/white"
            android:textSize="12sp"
            app:layout_constraintStart_toStartOf="@+id/my_money_total_money"
            app:layout_constraintTop_toBottomOf="@+id/my_money_task_reward" />

        <TextView
            android:id="@+id/my_money_recharge_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/content_padding"
            android:text="@string/recharge_amount"
            android:textColor="@color/white"
            android:textSize="12sp"
            app:layout_constraintStart_toStartOf="@+id/my_money_total_money"
            app:layout_constraintTop_toBottomOf="@+id/my_money_agent_extract" />


        <TextView
            android:id="@+id/my_money_recharge_tv"
            android:layout_width="wrap_content"
            android:layout_height="36dp"
            android:textColor="@color/white"
            android:gravity="center"
            android:background="@drawable/shape_white_stroke_rectangle"
            android:paddingStart="@dimen/content_padding_30"
            android:paddingEnd="@dimen/content_padding_30"
            android:textSize="17sp"
            android:text="充值"
            app:layout_constraintBottom_toTopOf="@+id/my_money_withdraw_tv"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/img_baseactivity_title" />

        <TextView
            android:id="@+id/my_money_withdraw_tv"
            android:layout_width="wrap_content"
            android:layout_height="36dp"
            android:textColor="#34A6E7"
            android:gravity="center"
            android:background="@drawable/shape_white_solid_rectangle"
            android:paddingStart="@dimen/content_padding_30"
            android:paddingEnd="@dimen/content_padding_30"
            android:textSize="17sp"
            android:text="提现"
            android:layout_marginTop="5dp"
            app:layout_constraintBottom_toTopOf="@+id/my_money_available_amount"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/my_money_recharge_tv" />

        <TextView
            android:id="@+id/my_money_available_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:textSize="12sp"
            android:text="@string/available_amount"
            app:layout_constraintBaseline_toBaselineOf="@+id/my_money_recharge_amount"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/my_money_withdraw_tv" />
    </android.support.constraint.ConstraintLayout>

    <android.support.design.widget.TabLayout
        android:id="@+id/indicator"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:layout_marginStart="@dimen/content_padding_10"
        android:layout_marginTop="-25dp"
        android:background="@drawable/shape_white_solid_rectangle_small"
        app:tabGravity="fill"
        app:tabIndicatorColor="#4bc1fe"
        app:tabIndicatorHeight="0dp"
        app:tabMode="fixed"
        app:tabSelectedTextColor="#4bc1fe"
        app:tabTextAppearance="@android:style/TextAppearance.Holo.Medium"
        app:tabTextColor="#444444" />

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_marginTop="@dimen/content_padding_10"
        android:layout_weight="1" />

</LinearLayout>